﻿/*公用样式*/
input{vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:underline;}
.tablehide{ display:none;}
.changetable_li{ cursor:pointer;}

/*头部样式*/
.top{width:1001px;border:1px solid #b2d1f5;height:132px;margin:6px auto 0 auto;}
.subnav{width:1002px;margin:0 auto;height:32px;line-height:32px;border-bottom:1px solid #b2d1f5;background:url(../skins/all/images/subnav_bg.gif) repeat-x;}
.subnav_lft{width:531px;height:32px;float:left;padding-left:19px;}
.subnav_lft a{color:#ff0000;margin:0px 5px;}
.logininp,.passwordinp{width:90px;height:15px;border:1px solid #ccc;margin:0px 5px;}
.loginbtn{margin:6px;}
.subnav_rgt{width:350px;height:32px;float:right;text-align:right;border-right:1px solid #b2d1f5;}
.subnav_rgt a{color:#ff0000;padding-right:15px;font-weight:bold;background:url(../skins/all/images/subnav_bg.gif) no-repeat 55px -60px;margin:0px 5px;}
.subnav_rgt .Collectionus{background:none;color:#666666;font-weight:100;}

.sitenav{width:252px;border:1px solid #c9c9c9;padding:3px 14px 14px 14px;color:#666; background:#FFF; text-align:left;}
.sitenav .sitenav_tit1{border:none;}
.sitenav dl{padding-bottom:15px;}
.sitenav dt{font-weight:bold;border-top:1px solid #f3f3f3;padding-top:5px;}
.sitenav dd{float:left;line-height:18px;margin:0px;width:75px;margin-bottom:6px;}
.sitenav dd a{color:#666;}
.sitenav dd a:hover{color:#ff0000;}
.sitenav_sea{padding-right:22px;position:relative;}
.sitenav_sea span{display:block;width:26px;height:18px; position: absolute;left:80px;top:-5px;background:url(../skins/all/images/hot_icon.gif) no-repeat right top;}

.logo{height:98px;}
.logo_lft{width:300px;float:left;margin:29px 0px 0px 25px;}
.logo_rgt{width:264px;height:46px;font-size:14px;color:#222;font-weight:bold;padding:52px 0 0 136px;float:right;background:url(../skins/all/images/subnav_bg.gif) no-repeat 100px -116px;}
.logo_rgt span{color:#225cb6;font-size:16px;}

/*搜索样式*/
.search{width:1003px;margin:14px auto 0 auto;}
/*.search_top{width:303px;height:31px !important;height:23px;font-size:14px;padding-top:8px !important;padding-top:14px;padding-left:20px;background:url(images/search_bg.gif) repeat-x;border-radius:5px 5px 0px 0px;color:#fff;text-align:center;}*/
.search_top{width:303px;height:31px !important;height:23px;font-size:14px;padding-top:8px !important;padding-top:14px;padding-left:20px;background:url(../skins/all/images/search_bg.gif) repeat-x;border-radius:5px 5px 0px 0px;color:#fff;text-align:center;}
.search_top input{vertical-align:top;margin-top:5px;margin-top:-2px\0;    /*ie8*/
+margin-top:-2px;		/*ie7*/
_margin-top:-2px;       /*ie6*/}
.search_top label{margin-right:12px;}
.search_top span{font-weight:bold;}

.search_bottom{background:#225cb6;padding:14px 0px 14px 39px;}
.search_bottom input{width:677px;height:24px;background:url(../skins/all/images/searchinp_bg.gif) repeat-x;border-left:1px solid #7287c1;border-top:1px solid #7287c1;border-right:1px solid #6098da;border-bottom:1px solid #6098da;}
.search_bottom span{padding:8px 21px 11px 40px;margin-left:21px;background:url(../skins/all/images/searchbtn.gif) no-repeat;color:#fff;font-weight:bold;font-size:14px;}
.search_bottom i{color:#fff;text-decoration:underline;font-style:normal;background:url(../skins/all/images/Senior_bg.gif) no-repeat;padding:8px 25px 8px 25px;font-size:14px;font-weight:bold;}


/*总体内容样式*/
.main{width:1000px;margin:0 auto;}

/*版权样式*/
.friend{width:966px;margin:16px auto 0 auto;background:#f0f0f0;padding:17px;color:#9a9997;}
.friend b{background:#e3e3e3;padding:5px 25px;border-radius:20px;}
.friend a{margin:10px;color:#9a9997;}

.Enterprise_tit{padding-left:22px;text-align:left;padding-top:0px;}
.Enterprise_tit span{font-size:20px;font-family:"微软雅黑";font-weight:100;background:url(../skins/Enterprise/images/S_search_icon.gif) no-repeat 0px -9px;padding-left:40px;display:block;height:31px;}
.Enterprise_bottom{padding-left:18px;font-size:14px;line-height:30px;}
.Enterprise_bottom .tdtitle{color:#fff;font-weight:bold;}
.Enterprise_bottom{padding:14px 0px 0px 18px;}
.Enterprise_bottom span{margin:0px;border-radius:none;padding:8px 21px 8px 21px;margin-right:10px;}
.Enterprise_bottom .Query span{background:url(../skins/Enterprise/images/Confirmation_bg.gif) repeat-x 10px 0px;padding:16px 8;border-radius: 5px 5px 5px 5px;}
.Enterprise_bottom .Query span a{color:#fff;}
.Query .Query_2{background:url(../skins/Enterprise/images/Project_icon.gif) no-repeat;padding-left:20px;}
.Enterprise_bottom .Query span a:hover{color:#eaff00;}

.project_bottom{padding-left:18px;font-size:14px;line-height:30px;}
.project_bottom .tdtitle{color:#fff;font-weight:bold;}
.project_bottom{padding:14px 0px 0px 18px;}
.project_bottom span{margin:0px;border-radius:none;padding:8px 21px 8px 21px;margin-right:10px;}
.project_bottom .prj_Query{padding-left:340px;padding-top:none;}
.project_bottom .prj_Query2{padding-left:360px;padding-top:none;}
.project_bottom .Query span{background:url(../skins/Enterprise/images/Confirmation_bg.gif) repeat-x 10px 0px;padding:16px 8;border-radius: 5px 5px 5px 5px;}
.project_bottom .Query span a{color:#fff;}
.Query .Query_2{background:url(../skins/Enterprise/images/Project_icon.gif) no-repeat;padding-left:20px;}
.project_bottom .Query span a:hover{color:#eaff00;}

/*内容列表*/

.other_page_login{ color:#F00; cursor:pointer; }
.zbwjxzlj a{ display:block; padding:5px 10px; background:#1278C0; color:#FFF; border:1px solid #CBE1F7; float:left; margin-left:10px;}


.Enterprise_bottom .text_xiala{height:24px;line-height:25px;border:1px solid #6bb6f2; cursor:pointer; background:url(../skins/all/images/Adsearch_icon3.gif) #FFF right no-repeat;}
.Enterprise_bottom .prj_text_xiala{width:201px;}
.Enterprise_bottom .Renum{padding:0px;margin:0px;}
.Enterprise_bottom .Retime input{width:71px;}
.Enterprise_bottom .Renum input{width:66px;color:#666;border:1px solid #b2d1f5;margin-right:5px;margin-top:2px;}
.project_bottom .text_xiala{height:24px;line-height:24px;border:1px solid #6bb6f2; cursor:pointer; background:url(../skins/all/images/Adsearch_icon3.gif) #FFF right no-repeat;color:#666;font-size:12px;padding-left:8px;}
.project_bottom .prj_text_xiala2{padding:0px;}
.project_bottom .Retime input{width:71px;}
.project_bottom .Renum input{width:51px;color:#666;font-size:12px;border:1px solid #b2d1f5;margin-right:5px;}

.excel_daochu{ float:right; background:#FFF; padding:0px 5px; cursor:pointer; height:28px; border-top:1px solid #b2d1f5;font-weight:bold;border-left:2px solid #999;border-bottom:2px solid #999; color:#F00;}
.pages_search_top_span{font-weight:bold;font-size:14px;}

.firstJibie{

}
.twoJibie{
    display:none;
    padding-left:30px;
}
.li_td3{

}